I'm working with MSFU on offensive-security site and there's a module that talks about using psnuffle under msfconsole. But when I try to use it, it tells me it failed to load the module. Looks like it's not included in BT4 pre_final package.
Any idea where I can resolve it or get it installed?

TIA